For AI agents: visit https://ovs-skopenapi.readme.io/llms.txt for an index of all pages formatted in Markdown and endpoints in OpenAPI. Append .md to any documentation page URL to get its markdown version.
Shell
curl --location --request GET 'https://apis.openapi.sk.com/api/ovs/v20/statistics/company/event
/52631da0-b5ef-11ea-8f00-6730e8ef1a9e?year=2020&&month=7&day=1' \
--header 'Content-Type: application/json' \
--header 'X-Authorization: Bearer eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJuYml0ZXN0M0Bz....' \
--header 'appKey: ***********************' \
-d ''
RESPONSE (200 | application/json)
Shell
{
"companyId":"52631da0-b5ef-11ea-8f00-6730e8ef1a9e",
"requestDate":{
"year":2020,
"month":7,
"day":1
},
"statistics":{
"event":{
"msgNotification":16
}
}
}
Key Type Description companyId String company id requestDate String JSON string of requested date to be added String JSON string of event statistics
Shell
curl --location --request GET 'https://apis.openapi.sk.com/api/ovs/v20/statistics/device/event
/uio3512345678911234/event?year=2020&month=7&day=1' \
--header 'Content-Type: application/json' \
--header 'X-Authorization: Bearer eyJhbGciOiJIUzUxMiJ9.eyJzdWIiOiJuYml0ZXN0MUB....' \
--header 'appKey: ***********************' \
-d ''
RESPONSE (200 | application/json)
Shell
{
"serialNo":"bjx84_ovs_server1",
"requestDate":{
"year":2020,
"month":7,
"day":1
},
"statistics":{
"event":{
"msgNotification":7
}
}
}
Key Type Description companyId String company id requestDate String JSON string of requested date to be added String JSON string of event statistics